Error occurs while using savage beast plugin

Hi all,

I am using savage-beast plugin for forum…i have integrated code with my
application as given in readme file of savage-beast but now when i try
to run /script/server it gives me following error:

=> Booting Mongrel
=> Rails 2.3.2 application starting on http://0.0.0.0:3000
/usr/lib/ruby/gems/1.8/gems/activesupport-2.3.2/lib/active_support/core_ext/module/aliasing.rb:33:in
alias_method': undefined methodinitialize_schema_information’ for
module ActiveRecord::ConnectionAdapters::SchemaStatements' (NameError) from /usr/lib/ruby/gems/1.8/gems/activesupport-2.3.2/lib/active_support/core_ext/module/aliasing.rb:33:inalias_method_chain’
from
/var/www/citiplots_staging/vendor/plugins/temp/engines/lib/engines/rails_extensions/migrations.rb:131:in
included' from /var/www/citiplots_staging/vendor/plugins/temp/engines/lib/engines/rails_extensions/migrations.rb:131:inclass_eval’
from
/var/www/citiplots_staging/vendor/plugins/temp/engines/lib/engines/rails_extensions/migrations.rb:131:in
included' from /var/www/citiplots_staging/vendor/plugins/temp/engines/lib/engines/rails_extensions/migrations.rb:155:ininclude’
from
/var/www/citiplots_staging/vendor/plugins/temp/engines/lib/engines/rails_extensions/migrations.rb:155
from /usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:31:in
gem_original_require' from /usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:31:inrequire’
… 26 levels…
from /usr/lib/ruby/gems/1.8/gems/rails-2.3.2/lib/commands/server.rb:84
from /usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:31:in
gem_original_require' from /usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:31:inrequire’
from script/server:3

can any one please help me??

Thanks…

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs